@charset "utf-8";
html,body{width:100%; height: 100%;}
body{background:#fff; font-family: "Microsoft YaHei"; font-size: 14px;}
a{ text-decoration: none; color: #4d4d4d;}
a:link{ text-decoration:none; }
a:visited{ text-decoration:none; }
a:hover{ text-decoration:none; }
a:active{ text-decoration:none; }
.fl{float: left;}
.wrap{ position: relative; width: 100%;  overflow: hidden; background: url("../images/btmbg.png") no-repeat bottom center;padding-bottom: 355px;min-width: 1140px;}
.header{ width: 100%; height: 86px; background: #fff;}
.logo-nav-login{ width: 1024px; margin: 0 auto; }
.logo-nav-login>img{ float: left;}
.logo{margin-top:16px;}
.nav{ float: right; padding-left: 35px;}
.nav li{ float: left;height: 86px;line-height: 86px;margin: 0 30px; }
.nav li a{ display: block; font-size: 17px; text-align: center; color:#0e4583; }
.nav li:hover, .nav .on{ color: #1d3a86;border-bottom: 2px solid #1d3a86;font-weight: bolder;height: 62px; }
.nav li a em{display: block;text-transform:uppercase;color: #39393b;font-size:12px;}
.nav li a:hover em , .nav .on em{color: #1d3a86;border-bottom: 1px solid #1d3a86;font-weight: bolder;}
.apply{ float: right; width: 200px; padding-right: 44px;}
/*.apply a{ display: block; width: 190px; height: 52px; line-height: 52px; text-align: center; padding:0 6px 7px 0;font-size:22px; color: #fff; font-weight:bold;background: url(../images/apply.png) center no-repeat;}*/

.banner{position: relative; width: 100%;}
.banner img{
    width:100%;
    display: block;
    margin: 0 auto;
}
.warp{
    width:1084px;
    margin:0 auto;
}

.container{
  width: 100%;
  height: 100%;
  position: relative;
  background-size: cover;
  min-width: 1200px;
  min-height: 660px;
  overflow: hidden;
}
/* 首页 */
.indexbody {
  position: relative;
  width: 100%;
  height: 100%;
  background: url(../images/bg-index.jpg) no-repeat center;
  background-size: cover;
  background-color: #3932b1;
}
.index-info{
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -150px;
  width: 300px;
  height: 190px;
}
.index-enter{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 163px;
    height: 57px;
    margin-left: -30px;
    animation: button-an 2s linear infinite both;
    cursor: pointer;
    z-index: 99999;
}
.index-enter a{
  display: block;
  width: 100%;
}
.index-enter img{
  display: block;
  width: 100%;
}
.index-guang{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 300px;
  height: 190px;
}
.index-man{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 300px;
  height: 190px;
}
.index-logo{
  width: 163px;
  height: 42px;
  position: absolute;
  top: 24px;
  left: 24px;
}
.index-zz{
  width: 357px;
  height: 102px;
  position: absolute;
  bottom: 20px;
  right: 65px;
}
.index-ewm{
  width: 225px;
  height: 127px;
  position: absolute;
  bottom: 20px;
  left: 65px;
}

/*香江*/
.wrap-scroll tr.p2_contitle{background: url("../images/p2_postbg.png") no-repeat;height: 41px;line-height: 41px;color: #fff;font-size: 16px;}
.p2_contitle td{font-size: 16px!important;font-weight: bold;height: 41px!important; line-height: 41px!important;text-indent: 24px!important;}
.imgauto{display:block;margin: 0 auto;}

.index-wrap{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.bg-an{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.f-index{
    position: absolute!important;
    padding: 15px 0!important;
}
.title{
    display: block;
    margin:40px auto 30px;
}
.cmp1{
    margin-bottom: 110px;
}
.cmp1>p{
  text-indent: 35px;
  color:#1D3A86;
  font-size: 18px;
  font-weight: 500;
  line-height: 30px;
}
.cmp1 .cmp1Title{
    width:100%;
}
.cmptxt{
    margin-top:60px;
}

.cmptxt>div{
    float: right;
    width:562px;
}
.cmptxt>div p{
    line-height: 28px;
    text-indent: 2em;
    font-size:16px;
    color: #353535;
}
.p4_con2{
    margin-top:67px;
}

/*返回顶部*/
.back-to-top {
    width: 78px;
    height: 78px;
    position: fixed;
    bottom: 30%;
    right: 4%;
    z-index: 99;
    cursor: pointer;
}
/*招聘职位*/
/*.position{ height: 600px;}*/
.position-list{ width: 1084px; margin: 0 auto; }
.job-workplace{ width: 1084px;  position: relative;}
.position-list li{ height: 48px; line-height: 48px; font-size: 16px; color: #fff; float: left; text-align: center;}
.job-title{ width: 358px; background: #9abbe9;}
.job-title img{ margin-right: 10px;}
.workplace{ width: 363px; background: #4b73ab;}
.workplace img{margin-right: 10px;margin-bottom: -2px;}
.job-workplace table{ border-collapse: collapse;width: 850px; margin: 10px auto 0;font-size: 16px;color: #414141;}
.wrap-scroll{width: 1074px; margin-top:7px; }
.wrap-scroll tr{ background: #f6f7f7;margin-top:26px;display: block;}
.wrap-scroll td{  height: 23px; line-height: 23px; text-align: left;font-size: 14px;}
.wrap-scroll td a{font-size: 16px;color: #414141;}
.wrap-scroll td a:hover{ color: #1c69d4;}

.wrap-scroll tr td:nth-child(1){width: 170px;text-indent: 5px;}
.wrap-scroll tr td:nth-child(2){width: 100px;}
.wrap-scroll tr td:nth-child(3){width: 150px;}
.wrap-scroll tr td:nth-child(4){width: 330px;}
.wrap-scroll tr td:nth-child(5){width: 100px; text-align: center; background: #3a6856;}
.wrap-scroll tr td:nth-child(5) a{color: #fff!important;}
.job-name{ padding-left: 178px;}
.job-address{ padding-left: 240px;}
.scrollPane{ width:1060px;  height: 500px;  position: absolute; top: 48px; left: 0;  }
.workplacenum{background: #0e4583;}
.h90{ height: 90px;}

.mCSB_scrollTools .mCSB_dragger{height: auto!important;}
.mCS-dark-2.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{top:0!important;}
.wrap-scroll tr:nth-child(odd) > td {
    /*background-color: #f6f6f6;*/
}

.proT{
    padding-top: 40px;
}
/*.cmp1{height: 834px;}*/
.post-list{
    position: absolute;
    top: 0;
    left: 0;
    width: 998px;
    margin: 550px auto 0;
    display: none;
}
.post-list li{width: 100%;margin-top:14px;}
.post,.postbtn{padding: 5px 10px; background: #1d3a86;color: #fff;font-weight: bolder;font-size:18px;border-radius: 20px;}
.post{width: 178px;}
.postbg{width: 682px; height: 19px;background: url("../images/pagebtn.png") no-repeat center;background-position: 0 0;margin: 8px 7px 0 0;}
.postbg.postbg2{background-position: 0 -19px;}
.postbtn a{color: #fff;font-weight: bolder;font-size:18px;}
.statement{display: none;padding-left: 10px;}
.statement .post_zz,.post_yq{font-size:16px;font-weight:bolder;color: #1d3a86;}
.statement .post_yq{margin-top:30px;}
.statement p{font-size:16px;color: #1d3a86;}
/*视频 star*/
.source-scene{ width: 642px; height: 379px; margin: 60px auto 0; position: relative;}
.source-scene .line{ width: 6px; height: 79px; background: #e50c17; position: absolute; left:-9px ; top: 0;}
.video{width: 100%;  height: 100%;  position: absolute;  top: 0;  left: 0;}
.video_1{  background: url("../images/videobg.png")  center no-repeat;   }
.video .btnPlay { position: absolute;  top: 50%;  left: 50%;  margin-left: -72px;  margin-top: -38px;  }
.video iframe{  position: absolute;  top: 0;  left: 0;  width: 100%;  height: 100%;  object-fit: cover;  display: none;  }
.sourses{ width: 100%; height:600px ; background: #dedede;}
.videowrap{ position: relative; height: 562px; overflow: hidden;}
.scroll-sourses{position:relative;width:1110px;height:412px; padding-top: 84px; margin: 0 auto; padding-right: 10px;}
.scroll-sourses .box {overflow:hidden;position:relative;width:1110px;height:412px;margin:0 auto;}
.scroll-sourses .list{overflow:hidden;width:9999px;}
.scroll-sourses .list li{float:left;width:1110px; font-size: 16px; line-height: 50px;}
.scroll-sourses .list li img{ float: left; padding-right: 78px; width: 577px; height: 412px; overflow: hidden;}
.scroll-sourses .list li font{ font-size: 24px; font-weight: bold; display: block; line-height: 55px; padding-top: 58px;}
.scroll-sourses .prev,
/*.scroll-sourses .next{position:absolute;top:50%;width:28px;height:49px;background:url(../images/arrow.png) no-repeat;cursor:pointer;}*/
.scroll-sourses .prev{left:-74px;background-position:0 0;}
.scroll-sourses .next{right:-74px;background-position:0px -50px;}
.about_sptxt{text-align: center;color: #1d3a86;font-size:20px;margin-top:26px;font-weight: bolder;}
/*视频 end*/

.joblist{height: 890px;}
.hrjob{display: block;}
.statementshow{display: block;}
.h80{height: 80px;}
.job_top{
    width: 1048px;
    position: relative;
    top:0;
    left: 10%;
}
.job_top > li{height: 43px;width: 300px;float: left;font-size:20px;color: #fff;margin:0 25px 27px 0;font-weight: bolder;cursor: pointer;}
.job_top > li > p{width: 100%;background: #1d3a86;height: 100%;line-height: 43px;text-align: center;margin-right: 40px;}
.job_top > li.wumr{margin-right: 0;}
.job_top > li > p.active{background: #fcd49b}

/*滚动条样式*/
.gclist{
    height: 600px;
    overflow-x: hidden;
    overflow-y: auto;
}
::-webkit-scrollbar {/*滚动条整体样式*/
    width: 8px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 10px;
}
::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: #cccccc;
}
::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: #f2f2f2;
    border-radius: 10px;
}

/*版权*/
.footer{position: relative; left: 0; bottom: 0; width:100%; height:30px; color:#fff;text-align:center;z-index:60;line-height:38px;font-size:12px; padding: 5px 0;background: #1d3a86;}
.footer img{vertical-align:text-bottom}
.index-copy{
  background: none;
  position: absolute; 
  bottom: 0;
}

.cover { position: fixed; width: 100%; height: 100%; top: 0; left: 0; background: #587f94; z-index: 100; font-size: 16px; display: none; overflow: hidden; }
.cover .iphone { position: absolute; top: 50%; left: 50%; width: 200px; height: auto;  -webkit-transform: translate(-50%, -100%); transform: translate(-50%, -100%); }
.cover .iphone>img{animation: zhuan 1.5s 0.3s infinite; -webkit-animation: zhuan 1.5s 0.3s infinite}
.cover p { position: absolute; left: 0 !important; top: 55% !important; text-align: center; width: 100%; color: #fff; font-size: 3rem; }


@keyframes zhuan {
    0% {
        transform: rotate(-90deg)
    }
    50% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(-90deg)
    }
}
@-webkit-keyframes zhuan {
    0% {
        -webkit-transform: rotate(-90deg)
    }
    50% {
        -webkit-transform: rotate(0deg)
    }
    100% {
        -webkit-transform: rotate(-90deg)
    }
}

@keyframes bigtosmall {
    0% {
        -webkit-transform: scale3d(1.2, 1.2, 1);
    }
    100% {
        -webkit-transform: scale3d(1, 1, 1);
    }
}
@-o-keyframes bigtosmall {
    0% {
        -o-transform: scale3d(1.2, 1.2, 1);
    }
    100% {
        -o-transform: scale3d(1, 1, 1);
    }
}
@-moz-keyframes bigtosmall {
    0% {
        -moz-transform: scale3d(1.2, 1.2, 1);
    }
    100% {
        -moz-transform: scale3d(1, 1, 1);
    }
}
@-ms-keyframes bigtosmall {
    0% {
        -ms-transform: scale3d(1.2, 1.2, 1);
    }
    100% {
        -ms-transform: scale3d(1, 1, 1);
    }
}
@-webkit-keyframes bigtosmall {
    0% {
        -webkit-transform: scale3d(1.2, 1.2, 1);
    }
    100% {
        -webkit-transform: scale3d(1, 1, 1);
    }
}

@media screen and (orientation: portrait) {
    .cover {
        display: none;
    }
    /*.footer{*/
        /*position: fixed;*/
    /*}*/
}
@-webkit-keyframes button-an {
  0%,100% {
      -webkit-transform: scale3d(1.2, 1.2, 1.2);
  }
  50% {
      -webkit-transform: scale3d(1, 1, 1);
  }
}
@keyframes button-an {
  0%,100% {
      -webkit-transform: scale3d(1.2, 1.2, 1.2);
  }
  50% {
      -webkit-transform: scale3d(1, 1, 1);
  }
}
.jobDivBox,.jobListBox{
    width: 940px;
    margin: 0 auto;
}
.jobDivBox li{
    width: 30%;
    margin-right: 3%;
    line-height: 43px;
    text-align: center;
    background: #1d3a86;
    font-size: 20px;
    color: #ffffff;
    float: left;
    margin-bottom: 20px;
    cursor: pointer;
}
.jobDivBox li.on,.jobDivBox li:hover{
   background: #fcd49b;
}
.normalP{
    line-height: 34px;
    font-size: 18px;
    color: #1d3a86;
    text-indent: 2em;
}
.jobNameBox,.jobBtn{
    padding: 5px 10px;
    background: #1d3a86;
    color: #fff;
    font-weight: bolder;
    font-size: 18px;
    border-radius: 20px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    z-index: 3;
}
.jobTop{
    clear:  both;
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
}
.jobBtn{
    float: right;
}
.jobLine{
    width: 940px;
    height: 19px;
    background: url(../images/pagebtn.png) no-repeat center;
    background-position: right 0;
    margin: 8px 7px 0 0;
    display: inline-block;
    cursor: pointer;
    position: absolute;
    right: 92px;
}
.jobCont{
    font-size: 16px;
    font-weight: bolder;
    color: #1d3a86;
    line-height: 28px;
     margin: 20px 0 40px 20px;
    display: none;
}
.jobListLi.on .jobLine{
    background-position: right -19px;
}
.jobListLi.on .jobCont{
    display: block;
}
#jobNew{
    height: auto;
}
.jobListBox{
    display: none;
}
.jobListBox.on{
    display: block;
}